@charset "utf-8";
/* CSS Document */

/***RESET***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/******************************************************/

/***FONTS**********************************************/

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Regular-webfont.svg#Custom') format('svg');
		 
	font-weight:normal;
	font-style:normal;
}

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Semibold-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Semibold-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Semibold-webfont.svg#Custom') format('svg');
		 
		 
	font-weight:600;
	font-style:normal;
}

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Bold-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Bold-webfont.svg#Custom') format('svg');
		 
	font-weight:bold;
	font-style:normal;
}

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Italic-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Italic-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Italic-webfont.svg#Custom') format('svg');
		 
	font-weight:normal;
	font-style:italic;
}





@font-face 
{	 
	font-family: 'Title-bold';

    src: url('fonts/amatic/Amatic-Bold.eot');
    src:url('fonts/amatic/Amatic-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/amatic/Amatic-Bold.woff') format('woff'),
         url('fonts/amatic/Amatic-Bold.ttf') format('truetype'),
		 url('fonts/amatic/Amatic-Bold.svg#Title-bold') format('svg');
}



/***GENERAL********************************************/

.centerWrapper
{
	width:980px;
	position:relative;
	margin:0 auto;
}

.clear
{
	clear:both;
	overflow:hidden;
}

.bigTitleWrapper
{
	height:70px;
	position:relative;
}
	.bigTitleWrapper .border
	{
		background-color:#b6b6b6;
		position:absolute;
		width:100%;height:1px;
		left:0;bottom:20px;
	}
	.bigTitleWrapper .title
	{
		position:relative;
		padding-top:15px;padding-right:6px;
		height:55px;
		font-size:39px;
		font-family:Title-bold,Arial, Helvetica, sans-serif;
		letter-spacing:0;
		background-color:white;
		display:inline-block;
		margin-left:-4px;
		font-weight:normal;
		word-spacing:2px;
		
		*zoom:1;
		*display:inline;
	}


/***LAYOUT*********************************************/

*
{
	text-decoration:none;
	background-repeat:no-repeat;
	color:inherit;
	filter:inherit;
}

body
{
	
}

#page 
{
	width:100%;
	min-width: 1000px;
	position:relative;
	min-height:100%;
	/*background:url(tmp/templates/home.png) no-repeat center top;*/
	font-family:Custom, Arial, Helvetica, sans-serif;
	overflow:hidden;
}
header
{
	height:157px;
	background:url(backgrounds/header.jpg) repeat-x left 113px;
}
	header #showMenu_btn
	{
		display:none;
	}
	header nav
	{
		text-align:center;
		font-size:0;
		padding-top:82px;
	}
		header nav a
		{
			text-transform:uppercase;
			font-size:19px;
			color:black;
		}
			header nav a:hover,
			header nav a.active
			{
				color:#90dfe2;
			}
		header nav .item
		{
			line-height:25px;
			height:25px;
			display:inline-block;
			font-family:Custom, Arial, Helvetica, sans-serif;
			letter-spacing:-1px;
			vertical-align:middle;
			font-weight:bold;
			
			*zoom:1;
			*display:inline;
		}
		header nav .separator
		{
			width:44px;
			background:url(pictos/menu-separator.png) no-repeat center center;
		}
		header nav .left,
		header nav .right
		{
			width:389px;
		}
			header nav .left
			{
				text-align:right;
			}
			header nav .right
			{
				text-align:left;
			}
		header nav .gap
		{
			width:202px;
		}
		header nav .hasSubMenu
		{
			position:relative;
		}
			header nav .submenu
			{
				position:absolute;
				top:100%;
				left:-10%;
				z-index:100;
				border:2px solid black;
				width:120%;
				background-color:white;
				overflow:hidden;
				display:block;
			}
				header nav .submenu a
				{
					font-size:16px;
					line-height:38px;
					display:block;
					margin:0;
					height:auto;
					text-align:center;
				}
					header nav .submenu a:first-child
					{
						padding-top:6px;
					}
					header nav .submenu a:last-child
					{
						padding-bottom:6px;
					}
				header nav .submenu.hidden
				{
					height:0;
					display:none;
				}
				header nav .mobileOnly
				{
					display:none;
				}
	header .icons
	{
		position:absolute;
		right:-4px;top:13px;
		width:235px;height:54px;
	}
		header .icons .icon
		{
			width:53px;height:54px;
			float:right;
			display:block;
			margin-right:7px;
		}
			header .icons .icon:hover
			{
				background-position:0 bottom;
			}
			header .icons .icon:first-child
			{
				margin-right:0;
			}
			header .icons .facebook
			{
				background-image:url(buttons/facebook.png);
			}
			header .icons .tweeter
			{
				background-image:url(buttons/tweeter.png);
			}
			header .icons .youtube
			{
				background-image:url(buttons/youtube.png);
			}
			header .icons .instagram
			{
				background-image:url(buttons/instagram.png);
			}
	header #logo
	{
		background-image:url(../images/logos/logo-underground-shoes.png);
		background-position:center 22px;
		background-color:white;
		width:202px;height:157px;
		position:absolute;
		left:50%;top:0;
		margin-left:-101px;
		display:block;
	}

#wrapper
{
	margin:0 auto;
	position:relative;
	width:980px;
}
	#topBanner
	{
		height:207px;
		background-color:black;
	}
		#topBanner img
		{
			margin: 0 auto;
			display:block;
			
		}
	#content
	{
		padding-bottom:80px;
	}
	
footer .content
{
	height:332px;
	background-color:black;
	
	height:262px;
}
	footer #facebook,
	footer #facebookMini
	{
		width:306px;height:266px;
		position:absolute;
		right:0;top:-30px;
		background-color:white;
	}
		footer #facebook .border,
		footer #facebookMini .border
		{
			background-image:url(other/facebook-border.png);
			position:absolute;
			width:21px;height:30px;
			left:-21px;top:0;
		}

footer #shops
{
	width:300px;
	position:relative;
	float:left;
	margin-right:65px;
}
	footer #shops .wrapper
	{
		position:relative;
	}
	footer #shops .title
	{
		height:55px;
		font-family:Title-bold,Arial, Helvetica, sans-serif;
		font-size:45px;
		letter-spacing:-1px;
		word-spacing:-1px;
		padding-top:6px;
		color:white;
	}
	footer #shops .slider
	{
		height:264px;
		
		height:179px;
	}
		footer #shops img
		{
			display:block;
			margin-bottom:8px;
		}
		footer #shops .text
		{
			line-height:24px;
			font-size:14px;
			color:white;
			font-family:Arial, Helvetica, sans-serif;
			letter-spacing:-0.8px;
			
			position:absolute;
			top:63px;
			left:100%;
			margin-left:65px;
			width:250px;
		}
			footer #shops .text strong
			{
				font-weight:bold;
				font-family:Arial, Helvetica, sans-serif;
				font-size:17px;
			}
			
	footer #shops .previous,
	footer #shops .next
	{
		width:19px;height:15px;
		position:absolute;
		top:142px;
		cursor:pointer;
	}
		footer #shops .item
		{
			position:absolute;
			left:0;top:0;
			display:none;
		}
			footer #shops .item.active
			{
				display:block;
				z-index:1;
			}
		footer #shops .previous
		{
			background-image:url(buttons/previous-shop.png);
			left:-29px;
		}
		footer #shops .next
		{
			background-image:url(buttons/next-shop.png);
			right:-29px;
		}
		footer #shops .previous:hover,
		footer #shops .next:hover
		{
			background-position:left bottom;
		}
footer #newsletter
{
	float:left;
	width:238px;
}
	footer #newsletterForm
	{
		font-size:0;
		vertical-align:middle;
	}
		footer #newsletter .title
		{
			font-family:Title-bold,Arial, Helvetica, sans-serif;
			padding:8px 0 0 89px;
			color:white;
			font-size:40px;
			letter-spacing:-1px;
			background:url(pictos/titles/newsletter.jpg) no-repeat 10px 12px;
			margin-bottom:10px;
		}
		footer #newsletter .inputWrapper
		{
			width:178px;height:39px;
			padding:0 12px;
			float:left;
			margin-bottom:4px;
			background-image:url(forms/newsletter.jpg);
		}
			footer #newsletter #newsletter_txt
			{
				width:178px;
				padding-top:10px;
				border:none;
				background:none;
				font-family:Arial, Helvetica, sans-serif;
				font-style:italic;
				color:white;
			}
		footer #newsletter .submit
		{
			float:left;
		}
		footer #newsletter .error
		{
			font-size:11px;
			color:red;
			font-weight:bold;
			line-height:14px;
		}
	
footer #copyright
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	height:51px;
	font-size:13px;
	letter-spacing:-1px;
	word-spacing:1px;
	padding-top:16px;
}	
	footer #copyright a
	{
		color:black;
	}
	footer #copyright strong
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		color:#c50061;
	}
	footer #facebookMini
	{
		display:none;
	}
	
#smartphone
{
	display:none;
}
	
/***Asides***/

aside#coupsDeCoeur
{
	
}
	aside#coupsDeCoeur .bigTitleWrapper
	{
		height:58px;
	}
		aside#coupsDeCoeur .bigTitleWrapper .title
		{
			font-size:29px;	
			/*padding-top:42px;*/
			padding-top:18px;
			padding-left:59px;
			background:url(pictos/titles/coups-de-coeur.jpg) 7px 10px no-repeat white;
			padding-bottom:5px;
			/*height:36px;*/
			height:auto;
		}
		aside#coupsDeCoeur .bigTitleWrapper .border
		{
			bottom:16px;
		}
		aside#coupsDeCoeur .item
		{
			margin-bottom:16px;
			position:relative;
		}
			aside#coupsDeCoeur .item:last-child
			{
				margin-bottom:0;
			}
			
	#coupsDeCoeur .item .details
	{
		background:url(backgrounds/transparent-blue.png);
		position:absolute;
		left:0;top:0;right:0;bottom:0;
		padding-top:30px;
		display:none;
	}
		#coupsDeCoeur .item .details p
		{
			width:70%;
			text-align:center;
			line-height:25px;
			text-transform:uppercase;
			margin:0 auto;
		}
			#coupsDeCoeur .item .details .brand
			{
				font-weight:bold;
				font-size:21px;
			}
			#coupsDeCoeur .item .details .title
			{
				font-size:15px;
			}
		#coupsDeCoeur .item .facebook
		{
			position:absolute;
			right:12px;bottom:8px;
		}

aside#photomaton
{
}
	aside#photomaton .bigTitleWrapper
	{
		
	}
		aside#photomaton .title
		{
			font-size:29px;
			padding-top:29px;
			padding-left:44px;	
			background: url("pictos/titles/photomaton.jpg") no-repeat scroll 6px 16px #FFFFFF;
			height:40px;
		}
		aside#photomaton  .border
		{
			bottom:20px;
		}
		aside#photomaton .photo
		{
			margin-bottom:10px;
		}
		aside#photomaton .photo
		{
			position:relative;
		}
			aside#photomaton .photo .facebook
			{
				position:absolute;
				right:12px;bottom:8px;
				display:none;
			}
		aside#photomaton p
		{
			font-style:italic;
			font-size:15px;
			line-height:23px;
			color:black;
			text-align:center;
			letter-spacing:-0.8px;
		}
			aside#photomaton p strong
			{
				font-weight:bold;
				text-decoration:underline;
			}
			aside#photomaton p img
			{
				top:2px;
				position:relative;
			}
			
/***Details produit***/
/*
.fancybox-inner #productDetails
{
	position:relative;
	height:70%;
}
	.fancybox-inner #productDetails .zoom
	{
		max-width:100%;max-height:100%;
		
		width:auto;height:auto;
		margin-bottom:0;
	}
	.fancybox-inner .infos
	{
		display:none;
	}
*/
#productDetails
{
	font-family:Custom, Arial, Helvetica, sans-serif;
}
	#productDetails .zoom
	{
		max-width:100%;max-height:89%;
		margin:0 auto 15px auto;
		display:block;
	}
	#productDetails .infos
	{
		height:85px;
	}
	#productDetails .title
	{
		font-size:14px;
		font-weight:normal;
		color:#3e3e3e;
		line-height:18px;
		border-top:2px solid #c5c5c5;
		padding-top:5px;
		min-width:500px;
	}
		#productDetails .title strong
		{
			text-transform:uppercase;
			color:black;
			font-weight:bold;
		}
	#productDetails .social
	{
		text-align:right;
	}	
		#productDetails .social .network
		{
			display:inline-block;
			
			*zoom:1;
			*display:inline-block;
		}
			#productDetails .social .facebook
			{
				width:56px;
			}
	#productDetails .return
	{
		color:black;
		font-weight:bold;
		text-decoration:underline;
		padding-top:8px;
		font-size:13px;
	}
		
/***Paginations***/

.pagination.type1
{
	height:33px;
	position:relative;
	text-align:center;
	font-size:0;
}
	.pagination.type1 .previous,
	.pagination.type1 .next
	{
		background-color:black;
		top:0;
		color:white;
		width:114px;height:33px;
		color:white;
		font-weight:bold;
		text-transform:uppercase;
		font-size:14px;
		line-height:33px;	
		text-align:center;
		margin:0 4px 10px 4px;
		vetical-align:middle;
		
		display:inline-block;
		*zoom:1;
		*display:inline;
	}
		.pagination.type1 .previous:hover,
		.pagination.type1 .next:hover
		{
			color:#b8fcff;
		}
		.pagination.type1 .previous
		{
			/*left:0;*/
		}
		.pagination.type1 .next
		{
			/*right:0;*/
		}
		.pagination.type1 .page
		{
			width:31px;height:31px;
			font-size:14px;
			font-weight:bold;
			border:1px solid #c5c5c5;
			line-height:31px;
			text-align:center;
			margin:0 4px 10px 4px;
			vetical-align:middle;
			display:inline-block;
			*zoom:1;
			*display:inline;
		}
			.pagination.type1 .page.active,
			.pagination.type1 .page:hover
			{
				background-color:#b8fcff;
				border:1px solid #b8fcff;
			}